/* ======================================================
   AIGL SYSTEM CSS
   - Master V3.01 04Apr2026
   ====================================================== */

/* Font Styles */

.aigl-display-xl {
  font-family: "justus-pro", Georgia, serif;
  text-transform: normal;
  font-size: 55px;
  /* max-width: 18ch;*/
  line-height: 0.9;
  font-weight: 600;
  color: var(--aigl-grey-1);
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
}
.aigl-display-xl-white {
  color: var(--aigl-white);
}

.aigl-display-lg {
  font-family: "justus-pro", Georgia, serif;
  font-size: 45px;
  /* max-width: 18ch;*/
  line-height: 0.9;
  font-weight: 400;
  color: var(--aigl-grey-1);
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
}
.aigl-display-lg-white {
  color: var(--aigl-white);
}
.aigl-display-med {
  font-family: "justus-pro", Georgia, serif;
  font-size: 32px;
  line-height: 0.9;
  font-weight: 500;
  letter-spacing: -1px;
  padding-bottom: 5px;
  -webkit-font-smoothing: antialiased;
} /* prev 38px */
.aigl-display-std {
  font-family: "justus-pro", Georgia, serif;
  font-size: 26px;
  line-height: 0.9;
  font-weight: 500;
  color: var(--aigl-grey-1);
  letter-spacing: -1px;
  padding-bottom: 5px;
  -webkit-font-smoothing: antialiased;
}

.aigl-display-sml {
  font-family: "justus-pro", Georgia, serif;
  font-size: 26px;
  line-height: 0.9;
  font-weight: 400;
  /* color: var(--aigl-orange);*/
  letter-spacing: -1px;
  padding-bottom: 5px;
  -webkit-font-smoothing: antialiased;
}
.aigl-display-sml-lt {
  font-weight: 400;
  color: green;
}

.aigl-feature-sml {
  /* font-family: "open-sans", Helvetica, sans serif;*/
  font-size: 26px;
  line-height: 0.9;
  /* font-weight: 500;*/
  /* color: var(--aigl-lime) !important;*/
  letter-spacing: -1px;
  padding-bottom: 5px;
  -webkit-font-smoothing: antialiased;
}
.aigl-hero-sub {
  font-size: 30px;
  max-width: 28ch;
  line-height: 1;
  font-weight: 300;
  color: var(--aigl-white);
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
}
.aigl-feature-copy p, .aigl-feature-copy ul li {
  font-size: 1.4rem;
  line-height: 1.3;
}

/* Intro Section fonts */
.intro-copy h2 {
  line-height: 1;
  padding-bottom: 25px;
}
.intro-copy h3 {
  font-size: 1.6rem;
  line-height: 1.2;
}
.intro-copy p {
  font-size: 1.4rem;
  line-height: 1.1;
}
/* Intro Section fonts end */


/*  Media Queries - fonts */

@media (max-width: 1300px) {
  .aigl-display-lg {
  font-size: 35px;  
  }
  .aigl-display-med {
  font-size: 26px;
  line-height: 1.1;
  }  
  .aigl-display-sml {
  font-size: 22px;
  line-height: 1.1;
  }

}

/*  Media Queries - fonts end */


/* Widths */
.aigl-15ch {
  max-width: 15ch;  
}
.aigl-17ch {
  max-width: 17ch;  
}
.aigl-20ch {
  max-width: 20ch;  
}
.aigl-30ch {
  max-width: 30ch;  
}
.aigl-32ch {
  max-width: 32ch;  
}
.aigl-40ch {
  max-width: 40ch;  
}
.aigl-50ch {
  max-width: 50ch;  
}
.aigl-75ch {
  max-width: 75ch;  
}
.aigl-100ch {
  max-width: 100ch;  
}
.aigl-150ch {
  max-width: 150ch;  
}
.aigl-centre-margins {
  margin-left: auto;
  margin-right: auto;  
}

/* Widths end */


@media (max-width: 999px) {
  .aigl-mob-15ch {
  max-width: 15ch;
  margin-left: auto;
  margin-right: auto;
  }
  .aigl-mob-25ch {
  max-width: 25ch;
  margin-left: auto;
  margin-right: auto;
  }
  .aigl-mob-30ch {
  max-width: 30ch;
  margin-left: auto;
  margin-right: auto;
  }
  .aigl-mob-50ch {
  max-width: 50ch;  
  }
  .aigl-mob-75ch {
  max-width: 75ch;  
  }
}


/* -----Font Styles end----- */


/* -----Master Palette ----- */
.aigl-yellow-bk {
  background-color: var(--aigl-yellow);
}
.aigl-aqua-bk {
  background-color: var(--aigl-aqua);
}
.aigl-lime-bk {
  background-color: var(--aigl-lime);
}
.aigl-coral-bk {
  background-color: var(--aigl-coral);
}
.aigl-blue-bk {
  background-color: var(--aigl-blue);
}
.aigl-orange-bk {
  background-color: var(--aigl-orange);
}
.aigl-aqua-alpha-85-bk {
  background-color: var(--aigl-aqua-alpha-85);    
}

/* -----Master Palette end ----- */



/* -----AIGL Master Spacing Units - check usage----- */

/* Hero – generous spacing */
.hero-primary > .row-bg {
  background-color: transparent;
  padding-top: 24rem;
  padding-bottom: 24rem;
}
/* Pillar – comfortable spacing */
.pillar-primary > .row-bg {
  background-color: transparent;
  padding-top: 16rem;
  padding-bottom: 16rem;
}
/* Feature – tight spacing */
.feature-primary > .row-bg-wrap {
  background-color: transparent;
  padding-top: 12rem;
  padding-bottom: 12rem;
}



/* -----AIGL Master Spacing Units ends----- */


/* -----Footer styles----- */
#menu-footer-menu {
  margin-left: 20px;
}
#menu-footer-menu li {
  list-style: square;
}
.aigl-footer-heading {
  font-size: 14px;
  font-weight: 700;
}
.aigl-footer-col .wpb_content_element {
    margin-bottom: 3px;
}
.aigl-footer-col p, .aigl-footer-col li {
  font-size: 16px;
  padding-bottom: 0;
}

.aigl-footer-copyright {
  font-size: 14px;
  font-weight: 500;
} /* check specificity */

.aigl-footer-col a {
  color: inherit;
  text-decoration: none;
  transition: all 0.2s ease;
} /* check specificity */

.aigl-footer-col a:hover {
  color: red; /* or your brand colour */
  text-decoration: underline;
}

/* -----Footer styles end----- */

/* -----Forms------ */

.material .wpcf7-form .nectar-wpcf7-inline-form {
  padding: 10px 0;
}
.aigl-form-section--contact-row {
  margin-bottom: 15px;
}
.aigl-form-section--options {
  margin-bottom: 25px;
}
.aigl-form-label--options {
  padding-bottom: 0;
  margin-bottom: 5px;
}
.aigl-form-section--message {
  background: #fff;
  padding: 0px;
  border-radius: 6px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.aigl-form-section--message:hover {
  background: #e0e6e2;
}
.aigl-form-field--message {
  background: none;
}

.aigl-form-section--message textarea {
  background: transparent;
  width: 100%;
  padding: 10px; /* key: removes the inset feel */
  resize: none;
  height: calc(100% + 10px);
}

.aigl-form-section--privacy {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}

.aigl-form-section--name-row input,
.aigl-form-section--contact-row input {
  background: #fff;
  /* border: none;*/ /* or 1px solid #ddd if you want structure */
  /* box-shadow: none;*/
}

.aigl-form-section--name-row input:hover,
.aigl-form-section--contact-row input:hover {
  background: #e0e6e2;
}

.aigl-form-section label,
.aigl-form-section .wpcf7-list-item-label,
.aigl-form-section p {
  color: #fff !important;
  font-weight: 400;
}/* prev #676767 */

.aigl-form-privacy-text a {
    color: #fff;
    text-decoration: underline;
}
.aigl-form-privacy-text a:hover {
    color: blue;
    text-decoration: underline;
}
.wpcf7-form .wpcf7-not-valid-tip {
  color: #fff;
}
.wpcf7-not-valid-tip {
    /* background: none repeat scroll 0 0 #e9e9e9;*/
  background: #e0e6e2;
}

.wpcf7-spinner {
    display: none;
}
/* Submit Button styled in Global */ 

/* -----Forms end------ */



/* -----Sections------ */
/* -----General------- */
.row-no-margin {
    margin-bottom: 0 !important;
}
.sml-banner-stripe .aigl-trustpilot-logo {
    max-width: 350px !important;
}

.aigl-image-shadow {
  filter: drop-shadow(0px 10px 20px rgba(0,0,0,0.4));
}

@media (max-width: 690px) {
  .sml-banner-stripe .aigl-trustpilot-logo {
  max-width: 250px !important;
  }
}

.aigl-section-bar-bottom, .aigl-section-bar-top {
  position: relative;
}
.aigl-section-bar-top::before, .aigl-section-bar-bottom::after {
  content: "";
  position: absolute;
  /* bottom: 0;*/
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 15px;
  background: var(--aigl-bar-colour, #000);
  z-index: 2;
}
.aigl-section-bar-top::before {
  top: 0;
}

.aigl-section-bar-bottom::after {
  bottom: 0;
}

.aigl-bar-lime {
  --aigl-bar-colour: var(--aigl-lime);
}
.aigl-bar-aqua {
  --aigl-bar-colour: var(--aigl-aqua);
}
.aigl-bar-blue {
  --aigl-bar-colour: var(--aigl-blue);
}
.aigl-bar-coral {
  --aigl-bar-colour: var(--aigl-coral);
}
.aigl-bar-orange {
  --aigl-bar-colour: var(--aigl-orange);
}

/* -----General------- */


/* Banner Logo Carousel */
.aigl-logo-lightened {
  filter: grayscale(100%) !important;
  opacity: 0.4 !important;
}

/* Banner Logo Carousel end */

/* Brands - Logo carousel */

.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous, 
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next{
  top: 92%;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
  background-color: #c7c7c7;
}
.nectar-flickity.nectar-carousel[data-format="default"].custom-column-padding-45px .flickity-slider .cell {
    padding: 20px 45px 30px;
}
.aigl-brand-logo-carousel-img {
  margin-bottom: 15px !important;
}
.aigl-brand-logo-carousel-text-container {
  background: white;
  padding: 20px;
  border-top-right-radius: 25px;
  border-bottom-left-radius: 25px;
}

.aigl-brand-logo-carousel-text {
    margin-bottom: 25px !important;
}


/* Feature Card Banner Headings - dark */
.aigl-banner-heading-sml .aigl-display-med {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* prev - Recruitment Stat Cards */

h2.aigl-display-med {
  margin-bottom: 0px;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
} /* Temp */

/* prev - Recruitment Stat Cards end */


/* Partnership Feature Cards */

.aigl-feature-card-2-col .hover-wrap {
    margin-bottom: 0;
}

.aigl-feature-card-2-col img {
  aspect-ratio: 1 / 1;
  display: flex;
  /* border-radius: 0 45px 0 45px;*/
}
.aigl-feature-card {
    padding: 80px 30px 40px;
}
.aigl-feature-card .wpb_wrapper {
  max-width: 40ch;
  min-height: 150px;
  overflow: hidden;
}

.aigl-feature-card.wpb_text_column {
  border-bottom-left-radius: 5rem;
}

@media (max-width: 1300px) {
 .aigl-feature-card {
    padding: 40px 30px 30px;
  }
  .aigl-feature-card .wpb_wrapper {
  min-height: 120px;
  }
  .aigl-feature-card.wpb_text_column {
    border-bottom-left-radius: 3rem;
  }
}
/* Partnership Feature Cards end */


/* Hero section */
.hero-split .hero-card {
  padding: 2rem 2rem;
  border-radius: 0 45px 0 45px;
  min-height: 600px;
  z-index: 999;
}
.aigl-hero-card {
  aspect-ratio: 1 / 1;
  min-height: 500px;
  padding: 2rem 2rem;
  border-radius: 0 45px 0 45px;
  display: flex;

}
.aigl-hero-card-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0rem;
  width: 100%;
  height: 100%;
}

/* Hero section end - this works */


/* Quote-wall section - Recruitment & Brands */
.aigl-quote-wall-card {
  aspect-ratio: 1 / 1;
  padding: 1rem 2rem;
  border-radius: 0 45px 0 45px;
  display: flex;
}
.aigl-quote-wall-card-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0rem;
  width: 100%;
  height: 100%;
}
.aigl-quote-wall-card-wide {
  aspect-ratio: 2 / 1;
  padding: 1rem 2rem;
  border-radius: 0 45px 0 45px;
  display: flex;
}

.aigl-h1-white{
  color: var(--aigl-white);    
}
.hero-primary h1 {
  max-width: 10ch;
}
.aigl-hero-headline {
  min-height: 12rem;
} /* Prev 200px */

@media (max-width: 1300px) {
  .aigl-hero-card {
    aspect-ratio: auto;
    min-height: auto;
    padding: 1.5rem 2rem;
}   
}

.aigl-hero-headline {
    min-height: auto;
} /* prev 6rem */

/* Quote-wall section ends */



/* }
* Extra closing bracket/





/* May need integrating back into the theme settings */
/* h2 {
  text-transform: none !important;
}*/



/* May need integrating back into the theme settings end */

/* Quote Section */
/* .aigl-quote-group h2 {
  max-width: 22ch;
}*/
/* Quote Section end */

/* CTA Section - inc. forms */
.aigl-inline-icon .nectar-text-inline-images__marker {
  clip-path: none;
  -webkit-clip-path: none;
  width: 70px;
}
@media (max-width: 999px) {
  .cta-form .aigl-display-xl {
    font-size: 38px;
    line-height: 0.8;
  }
  .intro-copy h3 {
  font-size: 1.2rem;
  line-height: 1.12;
  }
  .intro-copy p {
  font-size: 19px;
  line-height: 1.1;
  }
}
/* CTA Section - inc. forms end */


/* === Icons === */
/* For master icons - hosted */
.row .col img.aigl-icon {
  display: block;
  max-width: none;
  margin: 0 auto;
}
.row .col img.aigl-icon.lg {
  width: 110px;
  margin-bottom: 0.75rem !important;
}
.row .col img.aigl-icon.sml {
  width: 90px;
  margin-bottom: 1.5rem !important;
}
.row .col img.aigl-icon.xsml {
  width: 70px;
  margin-bottom: 1rem !important;
}
.row .col img.aigl-icon-left {
  margin: 0;
}
/* For master icons - hosted end */
/* === Icons end === */



/* AIGL Plane and trails background */

/* Section deleted 11 Apr 2026 */

.aigl-icon-bk-plane-trails .row-bg {
	position: relative;
	z-index: 0;
}
.aigl-icon-bk-plane-trails .row-bg::after {
  content: "";
  position: absolute;
  top: 12%;
  right: clamp(0px, 15%, 20%);
  width: min(100vw, 1500px);
  height: min(100vw, 1500px);
  background-image: url('/wp-content/uploads/svg/plane-icon-with-trails.svg');
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
  opacity: 0.025;
  filter: brightness(0);
  pointer-events: none;
  z-index: 1;
}
.aigl-icon-bk-plane-trails-dk .row-bg::after {
  content: "";
  position: absolute;
  top: 8%;
  /* right: clamp(0px, 8vw, 160px);*/
  right: 0;
  width: min(145vw, 2400px);
  height: min(95vw, 1600px);
  background-image: url('/wp-content/uploads/svg/aircraft-trail-3-long.svg');
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
  transform: translateX(-10%);
  opacity: 0.05;
  filter: brightness(0);
  pointer-events: none;
  z-index: 1;
}
@media (max-width: 690px) {
   .aigl-icon-bk-plane-trails-dk .row-bg::after { 
    top: 3%;
    right: 0;
    width: min(300vw, 2400px);
    height: min(300vw, 1600px);
    transform: translateX(-3%);
   }
}    
/* AIGL Plane and trails background */


/* AIGL Content */
.aigl-content-wrap-left {
  width: 50%;
  margin-left: 0;
  margin-right: auto;
}
.aigl-content-wrap-right {
  width: 50%;
  margin-left: auto;
  margin-right: 0;
}
.aigl-content-wrap-centre {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

/* AIGL Pillar Columns */
.aigl-pillar-col .vc_column-inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.aigl-pillar-col .wpb_wrapper {
  display: flex;
  flex-direction: column;
  flex: 1;
	align-items: center;
	text-align: center;
}
.aigl-pillar-col .nectar-button {
  margin-top: auto;
}
/* AIGL Pillar Columns ends */


/* AIGL Quotes with Accent */
.aigl-quote-group .aigl-quote-bar p {
  font-size: 32px;
  font-weight: 300;
  line-height: 1.1;
} /* Adjusts blockquote line height */

.aigl-quote-bar blockquote:before {
  display: none;
}

/* AIGL Quote Right align */
.aigl-quote-bar--right {
  position: relative;
  padding-right: 2.5rem;
  text-align: right;
  width: 85%;
  margin-left: auto;
  margin-right: 0;
}

.aigl-quote-bar--right::after {
  content: "";
  position: absolute;
  bottom: 0.1em;
  width: 16px;
  height: 105%;
  background-color: #d63b7a; /* your pink */
  border-radius: 999px;
} /* prev 20px width */

.aigl-quote-bar--left {
  position: relative;
  padding-left: 0;
  text-align: left;
  width: 85%;
  margin-left: 0;
  margin-right: auto;
}
.aigl-quote-bar--right::after {
	right: 0;
}
.aigl-quote-bar--left blockquote::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0.1em;
  width: 16px;
  height: 105%;
  background-color: #d63b7a;
  border-radius: 999px;
} /* prev 20px width */
.aigl-quote-bar--left blockquote {
  padding-left: 2.5rem;	
}

.blockquote-sml p  {
  font-size: 20px;
  font-weight: 500;
  color: white;
}
.blockquote-sml blockquote {
  margin-top: 30px;
  margin-bottom: 5px; 
}

.blockquote-sml .aigl-staff-name{
  font-size: 23px;
  font-weight: 900; 
}

@media (min-width: 999px) and (max-width: 1281px) {
  .blockquote-sml blockquote {
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 10px;
  }
  .aigl-quote-bar--right {
  width: 95%;
  }
  .blockquote-sml p  {
  font-size: 20px;
  }
  .blockquote-sml .aigl-staff-name {
  font-size: 22px;
  }
}



@media (max-width: 690px) {
  .blockquote-sml blockquote {
  padding-left: 0;
  }
  .blockquote-sml p  {
  font-size: 20px;
  }
  .blockquote-sml .aigl-staff-name {
  font-size: 22px;
  }
}



/* Quote Vertical Alignment - this works */
.is-top {
  display: flex;
	align-items: flex-start;
}
.is-middle {
	display: flex;
  align-items: center;
}
.is-bottom {
  display: flex;
	align-items: flex-end;
}
/* Quote Vertical Alignment end */


.aigl-col-bottom > .vc_column-inner > .wpb_wrapper{
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* THIS is the missing line */
  height: 100%;
}
.aigl-col-bottom > .vc_column-inner > .wpb_wrapper > *:last-child {
  margin-top: auto;
}
.aigl-quote-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* default RIGHT */
}
.aigl-quote-group.is-stretch {
  align-items: stretch;
}
/* AIGL Quotes with Accent end */


.partnership-image-col {
  aspect-ratio: 1 / 1;
}

/* AIGL Stat Card */
.aigl-stat-card > .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-direction: column;
  /* min-height: 350px; */
  align-items: flex-start;
}
.aigl-stat-card .aigl-stat-top {
  /* margin-top: 5px;*/
  margin-bottom: auto;
}
.aigl-stat-card .stat-bottom {
  margin-top: auto;
  min-height: 180px;
}
.aigl-stat-card h1 {
  font-size: 55px;
  margin-bottom: 0;
}
.row .col .aigl-stat-card h4 {
  font-size: 32px;
  margin-bottom: 15px;
}
.cta-form h1 {
  font-size: 90px;
  line-height: 0.9;
}
/* Stat Card Last Row */
.aigl-dotted-connector-arrowhead-last-row .aigl-stat-card.last-row > .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-direction: row;
  align-items: top;
  justify-content: flex-end;
  gap: 20px;
}

/* Stat Card Last Row end */

@media (max-width: 690px) {
  .aigl-stat-card > .vc_column-inner > .wpb_wrapper {
  min-height: 180px;
  }
  .aigl-stat-card .stat-bottom {
  margin-top: 25px;
  min-height: auto;
}
.aigl-stat-card .last-row > .vc_column-inner > .wpb_wrapper {
  height: 50px;   
}



}


/* AIGL Accordion */
.aigl-toggle-section .inner-toggle-wrap {
    margin-right: 20%;
}
.aigl-toggle-section .inner-toggle-wrap > .wpb_text_column > .wpb_wrapper, .toggle-title {
  padding-left: 1rem;
  padding-right: 1rem;
}
.section-accordion div[data-style*=minimal] .toggle > h3.toggle-title i {
  right: 2rem !important;
}
 
.aigl-toggle-section {
  font-size: 22px;
  /* max-width: 85%;*/
  /* margin-left: 0;
  /*margin-right: auto;
  padding-right: 15%;*/
}
.aigl-toggle-section .toggle-title a {
  /* color: #444 !important;*/
  font-size: 26px !important;
  font-weight: 500;
  line-height: 0.9 !important;
}
.aigl-toggle-section .toggle-title a:hover {
 /* color: #444 !important;*/
 text-decoration: underline;
}
.faq-h3{
  font-size: 38px;
}
/* AIGL Accordion end */


/* AIGL Corners */
/* Ensure image backgrounds clip correctly */
.column-image-bg-wrap .inner-wrap {
  overflow: hidden;
}

/* AIGL White boxes */
.aigl-col-corner-1 .column-bg-overlay {
  border-radius: 0 0 0 5rem;
}
.aigl-col-corner-2 .column-bg-overlay {
  border-radius: 0 5rem 0 0;
}
/* Image boxes */
/* First column */
.aigl-col-corner-1 .column-image-bg-wrap .inner-wrap {
  border-radius: 0 0 0 5rem;
}
/* Second column */
.aigl-col-corner-2 .column-image-bg-wrap .inner-wrap {
  border-radius: 0 5rem 0 0;
}
/* White boxes end */

/* AIGL Purple Banners */
.sml-banner-stripe, .sml-banner-stripe .row-bg {
  position: relative;
}
.sml-banner-stripe .row-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--stripe-height-lg);
  z-index: 100;
}
.coral-top .row-bg::before {
  background-color: var(--aigl-coral);
}
.aqua-top .row-bg::before {
  background-color: var(--aigl-aqua);
}
.blue-top .row-bg::before {
  background-color: var(--aigl-blue);
}
.aigl-banner-sml-white {
  font-family: "justus-pro", Georgia, serif;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  /* text-transform: uppercase;*/
}
/* Purple Banners end */

/* AIGL Feature Logos - Home */
.img-with-aniamtion-wrap .aigl-feature-logo-height {
  max-height: 85px;
  width: auto;
}

.img-with-aniamtion-wrap:has(.aigl-feature-logo-height) {
  height: 135px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
} /* Add a wrap class manually
=> img-with-aniamtion-wrap.aigl-feature-logo-wrap */

.img-with-aniamtion-wrap:has(.aigl-feature-logo-height-compact) {
  height: 75px;
} 

/* AIGL Times Best Places Logos */
.aigl-times-places-logo-container {
  background: #fff;
  border-radius: 2rem;
  margin-bottom: 25px !important;
}
.img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner 
img.aigl-times-places-logo-container {
  padding: 10px 20px;
}
/* AIGL Why So Many Get left Behind - Home */
.margin-bottom-sml {
	margin-bottom: 0px !important;
}
#why-people-get-left-behind {
	max-width: 85%;
}
/* Why So Many Get left Behind - Home end */
.aigl-card-top-sml {
	margin-bottom: 2rem !important;
}
.aigl-3-col-body {
  font-size: 20px;
  line-height: 1.2;
}


/* AIGL Dotted Boxes */
.aigl-dotted-section {
  overflow: visible;
}
.aigl-dotted-section--3 .wpb_column {
  position: relative;
}
.aigl-dotted-section--3 .wpb_column::before {
  content: "";
  position: absolute;
  bottom: 12px;
  right: 25px;
  width: 20px;
  height: 20px;
  background: #444;
  border-radius: 50%;
  z-index: 3;
}
.aigl-dotted-section--3 .wpb_column:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: 19px;
  left: calc(100% - 22px);
  width: calc(100% - 28px);
  height: 0;
  border-top: 4px dashed #444;
  z-index: 99;
  visibility: visible;
  display: block;
  clear: none;
}

.aigl-dotted-section--3-top .wpb_column::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 25px;
  width: 20px;
  height: 20px;
  background: #444;
  border-radius: 50%;
  z-index: 3;
}
.aigl-dotted-section--3-top .wpb_column:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 19px;
  left: 25px;
  width: calc(100% + 20px);
  height: 0;
  border-top: 4px dashed #444;
  z-index: 99;
  visibility: visible;
  display: block;
  clear: none;
}
@media (min-width: 691px) {
.aigl-dotted-section--3 .wpb_column .vc_column-inner,
.aigl-dotted-section--3-top .wpb_column .vc_column-inner{
  position: relative;
  min-height: 375px;
}
.aigl-dotted-section--3-top .wpb_column .vc_column-inner{
  padding-top: 3rem;
}
}
@media (max-width: 690px) {
.aigl-dotted-section--3 .wpb_column .vc_column-inner,
.aigl-dotted-section--3-top .wpb_column .vc_column-inner {
  position: relative;
  min-height: 250px;
} /* prev 1000px */

.aigl-dotted-section--3 .wpb_column::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0px;
  width: 20px;
  height: 20px;
  background: #444;
  border-radius: 50%;
  z-index: 3;
}
.aigl-dotted-section--3 .wpb_column:not(:last-child)::after, .aigl-dotted-section--3 .wpb_column::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 0px;
  width: 0;
  height: calc(100% + 8px);
  border-left: 4px dashed #444;
  z-index: 99;
  visibility: visible;
  display: block;
  clear: none;
}
.aigl-dotted-section-last .wpb_column .vc_column-inner {
  position: relative;
  min-height: 120px;
}
.aigl-dotted-section-last .wpb_column::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0px;
  width: 20px;
  height: 20px;
  background: #444;
  border-radius: 50%;
  z-index: 3;
}
.aigl-dotted-section-last::after {
  content: "";
  position: absolute;
  left: 4px;
  top: -17px;
  width: 0;
  height: 17px;
  border-left: 4px dashed #444;
  z-index: 99;
  visibility: visible;
  display: block;
  clear: none;
}
.aigl-dotted-section--3-top .wpb_column::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0px;
  width: 20px;
  height: 20px;
  background: #444;
  border-radius: 50%;
  z-index: 3;
}
}


/* ---------- Connector Row ---------*/

.aigl-dotted-connector-row {
  position: relative;
  /* min-height: 120px;*/
  overflow: visible;
}

.aigl-dotted-connector-row .wpb_row,
.aigl-dotted-connector-row .wpb_column,
.aigl-dotted-connector-row .vc_column-inner,
.aigl-dotted-connector-row .wpb_wrapper {
  position: relative;
  overflow: visible;
}

.aigl-connector-line {
  position: absolute;
  left: 25%; 
  right: 20px;
  top: 50%;
  height: 0;
  border-top: 4px dashed #444;
  transform: translateY(-50%);
} /* prev left: 20px */

/* .aigl-dotted-connector-row {
  background: #b1b1b1; 
} for dev */

.aigl-dotted-connector-row::after {
  content: "";
  position: absolute;
  right: 0;
  top: -53px;
  width: 50px;
  height: 72px;
  border: 4px dashed #444;
  border-left: 0;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  transform: translateX(50%);
  z-index:999;
}

.aigl-dotted-connector-row::before {
  content: "";
  position: absolute;
  left: calc(25% - 25px);
  bottom: -56px;
  width: 50px;
  height: 75px;
  border: 4px dashed #444;
  border-right: 0;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  transform: translateX(-50%);
  z-index:999;
}
/* .aigl-dotted-connector-row-left::after {
  content: "";
  position: absolute;
  right: 0;
  top: -53px;
  width: 50px;
  height: 72px;
  border: 4px dashed pink;
  border-left: 0;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  transform: translateX(50%);
  z-index:999;
}
.aigl-dotted-connector-row-left::before {
  content: "";
  position: absolute;
  left: calc(25% - 25px);
  bottom: -56px;
  width: 50px;
  height: 75px;
  border: 4px dashed yellow;
  border-right: 0;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  transform: translateX(-50%);
  z-index:999;
}*/

/* ---------- Connector Row end ---------*/

/* ---------- Connector Row Arrowhead ---------*/

.aigl-connector-line-arrowhead {
  position: absolute;
  left: calc(50% + 50px); 
  right: 20px;
  top: 50%;
  height: 0;
  border-top: 4px dashed #444;
  transform: translateY(-50%);
}
.aigl-dotted-connector-row-arrowhead::after {
  content: "";
  position: absolute;
  right: 0;
  top: -53px;
  width: 50px;
  height: 72px;
  border: 4px dashed #444;
  border-left: 0;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  transform: translateX(50%);
  z-index:999;
}
.aigl-dotted-connector-row-arrowhead::before {
  content: "";
  position: absolute;
  left: calc(50% + 25px);
  bottom: -42px;
  width: 50px;
  height: 65px;
  border: 4px dashed #444;
  border-right: 0;
  border-bottom: 0;
  border-top-left-radius: 25px;
  /* border-bottom-left-radius: 25px;*/
  transform: translateX(-50%);
  z-index:999;
}
.aigl-dotted-connector-arrowhead-last-row .wpb_column .vc_column-inner::before {
  content: "";
  position: absolute;
  top: 10px;
  left: calc(50% - 25px);
  width: 0;
  height: 0;
  border-top: 28px solid #444;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  z-index: 999;
}
.aigl-dotted-connector-arrowhead-last-row .img-with-aniamtion-wrap {
  margin-bottom: 0 !important;
}

/* Arrowhead Left */
.aigl-dotted-connector-arrowhead-last-row-double .wpb_column .vc_column-inner::after {
  content: "";
  position: absolute;
  bottom: 10px;
  left: calc(50% - 25px);
  width: 0;
  height: 0;
  border-bottom: 28px solid #444;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  z-index: 999;
}




.aigl-connector-line-arrowhead-left {
  position: absolute;
  left: 20px; 
  right: calc(50% + 50px);
  top: 50%;
  height: 0;
  border-top: 4px dashed #444;
  transform: translateY(-50%);
}
.aigl-dotted-connector-row-arrowhead-left::after {
  content: "";
  position: absolute;
  left: -55px;
  top: 23px;
  width: 50px;
  height: 72px;
  border: 4px dashed #444;
  border-right: 0;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  transform: translateX(50%);
  z-index:999;
}
.aigl-dotted-connector-row-arrowhead-left::before {
  content: "";
  position: absolute;
  left: calc(50% - 25px);
  bottom: 23px;
  width: 50px;
  height: 65px;
  border: 4px dashed #444;
  border-left: 0;
  border-top: 0;
  border-bottom-right-radius: 25px;
  /* border-bottom-left-radius: 25px;*/
  transform: translateX(-50%);
  z-index:999;
}

@media (max-width: 690px) {
.aigl-connector-line-arrowhead-left {
  position: absolute;
  left: 62px; 
  right: calc(50% + 55px);
  top: 50%;
  height: 0;
  border-top: 4px dashed #444;
  transform: translateY(-50%);
}
.aigl-connector-line-arrowhead {
  position: absolute;
  left: 62px; 
  right: calc(50% + 55px);
  top: 50%;
  height: 0;
  border-top: 4px dashed #444;
  transform: translateY(-50%);
}
.aigl-dotted-connector-row-arrowhead::before {
  content: "";
  position: absolute;
  left: calc(50% - 25px);
  bottom: -42px;
  width: 50px;
  height: 65px;
  border: 4px dashed #444;
  border-left: 0;
  border-bottom: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 25px;
  /* border-bottom-left-radius: 0px;*/
  transform: translateX(-50%);
  z-index:999;
}
.aigl-dotted-connector-row-arrowhead::after {
  content: "";
  position: absolute;
  left: -22px;
  top: -27px;
  width: 50px;
  height: 50px;
  border: 4px dashed #444;
  border-right: 0;
  border-top: 0;
  border-top-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 25px;
  transform: translateX(50%);
  z-index:999;
}
.aigl-dotted-connector-row-arrowhead-left::after {
  content: "";
  position: absolute;
  left: -22px;
  top: 23px;
  width: 50px;
  height: 60px;
  border: 4px dashed #444;
  border-right: 0;
  border-bottom: 0;
  border-top-right-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 25px;
  transform: translateX(50%);
  z-index:999;
}
.aigl-dotted-section--3-top .wpb_column:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 8px;
  top: 0px;
  width: 0;
  height: calc(100% + 8px);
  border-left: 4px dashed #444;
  z-index: 99;
  visibility: visible;
  display: block;
  clear: none; 
}

}
/* .aigl-dotted-connector-arrowhead-left-last-row .wpb_column .vc_column-inner::before {
  content: "";
  position: absolute;
  top: 10px;
  left: calc(50% - 25px);
  width: 0;
  height: 0;
  border-top: 28px solid red;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  z-index: 999;
}
.aigl-dotted-connector-arrowhead-left-last-row .wpb_column .vc_column-inner::after {
  content: "";
  position: absolute;
  top: 50px;
  left: calc(50% - 25px);
  width: 0;
  height: 0;
  border-top: 28px solid red;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  z-index: 999;
}*/

/* @media (max-width: 690px) {
.aigl-connector-line-arrowhead-left {
  left: 50px; 
  right: calc(50% + 50px);
  border-top: 4px dashed green;
}
.aigl-dotted-connector-row-arrowhead-left::before {
  left: calc(50% - 25px);
  border: 4px dashed green;
  border-left: 0;
  border-bottom: 0;
  border-top-left-radius: 0px;
  border-top-right-radius: 25px;
}
.aigl-dotted-connector-row-arrowhead-left::after {
  left: -22px;
  top: -17px;
  width: 50px;
  height: 40px;
  border: 4px dashed green;
  border-right: 0;
  border-top: 0;
  border-bottom-right-radius: 0px;  
  border-bottom-left-radius: 25px;
}
}*/


/* ---------- Connector Row Arrowhead end ---------*/

/* ---------- Connector Last Row ---------*/

.aigl-dotted-connector-last-row .wpb_column .vc_column-inner {
    height: 150px;
}

.aigl-dotted-connector-last-row .wpb_column .vc_column-inner::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 25%;
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 28px solid #444;
  z-index: 3;
}

/* ---------- Connector Last Row end ---------*/

/* AIGL Dotted Boxes end */


/* AIGL Logo Carousel */
.aigl-logo-lightened {
  filter: grayscale(100%);
  opacity: 0.4 !important;
}

/* AIGL Display CTA */
blockquote.aigl-white {
  color: var(--aigl-white);
}
/* Sections end */

/* AIGL About Us - Bio Images */
.nectar_team_member_overlay .team_member_picture {
    height: 60% !important;
    width: 50%;
    right: 0;
    top: 20% !important;
    pointer-events: none;
    background-color: #B0C7CC !important;  
}
.nectar_team_member_overlay {
    background-color: #B0C7CC !important; /* rgba(0, 0, 0, .1)*/
}

/* AIGL About Us - Bio Images end */


/* AIGL Recruitment - Opportunities Table */
/* Base state: hidden overlay */
.aigl-career-opportunities .nectar-hor-list-item[data-hover-effect="default"]::before {
  opacity: 0;
  transform: none !important;
  transition: opacity 0.8s ease !important;
}
/* Hover state: fade in */
.aigl-career-opportunities .nectar-hor-list-item[data-hover-effect="default"]:hover::before {
  opacity: 1;
  /* transform: none !important;*/
  transition: opacity 0.8s ease;
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(4) .nectar-list-item-btn {
  position: static;
  display: inline-block;
  margin-left: 15%;
}
.aigl-career-opportunities h4 {
  line-height: 1;
}

@media (min-width: 1000px) {
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(1) {
  width: 25% !important;
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(2) {
  width: 20% !important;
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(3) {
  width: 20% !important;
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(4) {
  width: 35% !important;
}
}

@media (max-width: 999px) {

.aigl-career-opportunities .nectar-hor-list-item {
  display: flex;
  flex-wrap: wrap;
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(1) {
  width: 100% !important;
  padding-right: 0 !important;
  padding-bottom: 2px;
  /* color: var(--aigl-aqua);*/
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(2), .aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(3) {
  width: 50% !important;
  text-align: left;
  margin-left: 0px;
  padding-bottom: 3px;
}
.aigl-career-opportunities 
.nectar-hor-list-item > .nectar-list-item:nth-child(4) {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
}
.aigl-career-opportunities 
.nectar-hor-list-item > .nectar-list-item:nth-child(4) .nectar-list-item-btn {
  text-align: center;
  justify-self: left;
  margin-left: 0px;
}
.aigl-career-opportunities .nectar-hor-list-item > .nectar-list-item:nth-child(4) .nectar-list-item-btn {
  position: static;
  display: inline-block;
}
}
/* AIGL Recruitment Opportunities Table end */


/* === Media Queries === */

@media (min-width: 961px) {
.aigl-content-wrap {
  width: 66%;
  margin-left: 0;
  margin-right: auto;
}
.aigl-quote-wrap {
  width: 34%;
  margin-left: auto;
  margin-right: 0;
}
.aigl-quote-wrap-2 {
  width: 75%;
  margin-left: auto;
  margin-right: 0;
}
}

@media (max-width: 999px) {
/* mobile-small for corners only - NB 999px, not 980px */

/* Hero Section */
.hero-split .hero-card {
    min-height: auto;
}
.row .col img.aigl-icon.sml {
    width: 60px;
    margin-bottom: 1rem !important;
}
.aigl-hero-card h1 {
  font-size: 36px;
  line-height: 36px;
  max-width: 100%;
}


.aigl-hero-card .aigl-hero-headline {
  margin-bottom: 0.5rem !important;
}

.aigl-hero-card .aigl-hero-sub {
  margin-bottom: 0.7rem !important;
}

.aigl-hero-sub {
    font-size: 24px;
    max-width: 100%;
}

/* AIGL Quotes with Accent */
/* .aigl-quote-bar p {
  font-size: 28px;
  font-weight: 300;
  line-height: 1.1;
}*/ /* Adjusts blockquote line height */

/* .aigl-quote-bar--right {
  position: relative;
  padding-right: 2.5rem;
  text-align: right;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}*/
.aigl-quote-bar--right {
  width: 95%;

}


/* AIGL Corners mobile */
/* White boxes */
.aigl-col-corner-1 .column-bg-overlay {
  border-radius: 0 0 0 2rem;
}
.aigl-col-corner-2 .column-bg-overlay {
  border-radius: 0 0 0 2rem;
}

/* Image boxes */
/* First column */
.aigl-col-corner-1 .column-image-bg-wrap .inner-wrap {
  border-radius: 0 5rem 0 0;
}
/* Second column */
.aigl-col-corner-2 .column-image-bg-wrap .inner-wrap {
  border-radius: 0 5rem 0 0;
}
/* Corners end */
}
